#!/usr/bin/env python
# -*- coding: utf8 -*-
#
# COMP 2663
# Project:  DVD Shop
# Author:   Luxing Huang      100113287
# Date:     2013/03/14
# File:     main.py
# Purpose:  This is the main executable file that links whoever into the shop
#           software interface.
#
# Dependency:   On Windows systems please install Python 2.7.x 32 bits and
# PyGTK for python27 from:
# http://www.python.org/download/
# http://ftp.gnome.org/pub/GNOME/binaries/win32/pygtk/2.24/
#
# For Linux users please install pygtk2 or python-gtk2 using your favourite
# package manager.
#

import gtk
from modules.loginwindow import LoginWindow

if __name__ == '__main__':
    window = LoginWindow()
    gtk.main()
